{% if file_list %}
    <ul>
    {% for file in file_list %}
        <li>
            <a href="{{file.get_absolute_url}}">{{ file.id }}</a>
        </li>
    {% endfor %}
    </ul>
{% else %}
    <p>No files yet...</p>
{% endif %}

